import java.awt.*;
import javax.swing.JApplet;

public class HosgeldinizSWApplet extends JApplet 
{
    public void paint(Graphics g) 
    {
         Graphics2D g2=(Graphics2D)g;
         g2.drawString("Java sinifina hos geldiniz!",25,25);
    }
}
